[Desktop Entry]
Encoding=UTF-8
Name=Gimp
Name[af]=gimp
Name[de]=GIMP
Name[eo]=Gimpo
Name[es]=GIMP
Name[fr]=The Gimp
Name[hu]=GIMP
Name[ko]=김프
Name[wa]=Li GIMP
Name[xx]=xx
Exec=gimp %F
Icon=gimp
Type=Application
GenericName=Image Manipulation Program
GenericName[af]=beeld manipulasie program
GenericName[ar]=برنامج معالجة الصور
GenericName[bg]=Редактор за графически изображения
GenericName[bs]=Program za obradu slika
GenericName[cs]=Editace obrázků
GenericName[da]=Billedmanipulationsprogram
GenericName[de]=Bildbearbeitung
GenericName[el]=Πρόγραμμα Επεξεργασίας Εικόνας
GenericName[eo]=Bildmanipulilo
GenericName[es]=Manipulador de imágenes
GenericName[et]=Pilditöötluse rakendus
GenericName[eu]=Irudi Manipulazio Programa
GenericName[fi]=Kuvienmuokkausohjelma
GenericName[fr]=Logiciel de manipulation d'image du GNU
GenericName[he]=תוכנית טיפול בתמונות
GenericName[hu]=GNU képszerkesztő
GenericName[is]=GNU myndvinnsluforritið
GenericName[it]=Programma di manipolazione immagini
GenericName[ja]=画像作成プログラム
GenericName[lt]=Manipuliacijos paveikslėliais programa
GenericName[lv]=Attēlu Apstrādes Programma
GenericName[mt]=Programm biex teditja u toħloq stampi
GenericName[nb]=Bildemanipuleringsprogram
GenericName[nl]=GNU Image Manipulation Program
GenericName[nn]=Biletbehandlingsprogram
GenericName[pt]=Programa de Manipulação de Imagens
GenericName[pt_BR]=Manipulação de imagens
GenericName[ro]=Program de procesare imagini
GenericName[ru]=Редактор графических изображений
GenericName[sk]=Program pre úpravu obrázkov
GenericName[sl]=Program za obdelavo slik
GenericName[sv]=Bildbehandlingsprogram
GenericName[ta]=¯Õì ¨¸Â¡û¨¸ ¿¢Ãø
GenericName[th]=โปรแกรมตกแต่งรูปภาพ
GenericName[tr]=Görüntü İşleme Programı
GenericName[uk]=Програма для редагування зображень
GenericName[ven]=Mbekanyamushumo i Tutuwedzaho Tshifanyiso
GenericName[vi]=Trình xử lý ảnh
GenericName[xh]=Udweliso Lwenkqubo Lomfanekiso Obekwe Ngendlela
GenericName[xx]=xx
GenericName[zh_CN]=图像处理程序
GenericName[zh_TW]=影像處理程式
GenericName[zu]=I GNU Umboniso Weprogremu Esabisanayo
MimeType=image/gif;image/jpeg;image/bmp;image/x-xpm;image/tiff;image/png;image/x-xcf;image/fax-g3
X-KDE-StartupNotify=false
